@charset "UTF-8";
/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  /* color: inherit; */ /* 既存サイトとの互換性のためOFFに */
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Fix appearance for Firefox
 */
[type=number] {
  -moz-appearance: textfield;
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

html {
  font-size: 16px !important;
}

body {
  font-size: 1rem;
  line-height: 1.6;
}

button {
  color: inherit;
}

/*  breadcrumb
--------------------------------------------- */
.co-breadcrumb {
  padding-top: 15px;
  padding-bottom: 15px;
}
.co-breadcrumb__list {
  margin-right: auto;
  margin-left: auto;
  max-width: 1000px;
}
.co-breadcrumb__item {
  display: inline;
}
.co-breadcrumb__item::after {
  margin-right: 1em;
  margin-left: 1em;
  content: "/";
  font-size: 0.75rem;
}
.co-breadcrumb__item:last-of-type::after {
  display: none;
}
.co-breadcrumb__txt {
  font-size: 0.75rem;
}
.co-breadcrumb__txt[aria-current=page] {
  pointer-events: none;
}

.ly-wrapper {
  /* -- フッターを最下部に配置 (start)-- */
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  overflow-x: hidden;
  overflow-y: hidden;
  /* -- フッターを最下部に配置 (end)-- */
  padding-top: 100px;
  min-height: 100vh;
  flex-flow: column;
}

.ly-contents {
  /* -- フッターを最下部に配置 (start)-- */
  flex: 1 1 auto;
  /* -- フッターを最下部に配置 (end)-- */
}

.l-footer {
  padding: 30px 45px;
  background: #eee;
}

.l-gnav__list {
  display: flex;
  gap: 24px;
}
.l-header {
  padding: 24px;
  background: #eee;
}
.l-header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.l-header__logo {
  font-weight: 900;
}

.co-btn-1 {
  margin-inline: auto;
}
.co-btn-1--o-1 {
  margin-top: 24px;
}
.co-btn-1--o-2 {
  margin-top: 32px;
}
.co-btn-1--o-3 {
  margin-top: 40px;
}
.co-btn-1--o-4 {
  margin-top: 48px;
}
.co-btn-1--o-5 {
  margin-top: auto;
}
.co-btn-1__inner {
  display: flex;
  justify-content: center;
}
.co-btn-1__arrow {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 40px;
  height: 40px;
}
.co-btn-1__arrow::before {
  position: absolute;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 2px solid rgb(0, 114, 188);
  background: white;
  transition: background-color 0.3s;
  content: "";
}
.co-btn-1__arrow::after {
  position: absolute;
  width: 8px;
  height: 8px;
  margin-left: -2px;
  border-bottom: 2px solid rgb(0, 114, 188);
  border-right: 2px solid rgb(0, 114, 188);
  transform: rotate(-45deg);
  content: "";
}
.co-btn-1__link {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  color: rgb(0, 114, 188);
  font-size: 1rem;
  font-weight: 600;
  transition: color 0.3s;
}

.co-btn-2 {
  width: 312px;
  margin-inline: auto;
}
.co-btn-2--o-1 {
  margin-top: 24px;
}
.co-btn-2--o-2 {
  margin-top: 32px;
}
.co-btn-2--o-3 {
  margin-top: 40px;
}
.co-btn-2--o-4 {
  margin-top: 48px;
}
.co-btn-2__link {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 14px 40px;
  border: 1px solid rgb(0, 114, 188);
  border-radius: 50px;
  color: rgb(0, 114, 188);
  font-size: 1rem;
  line-height: 1.3;
  transition: background-color 0.3s, color 0.3s;
}

.co-card-1__link {
  display: block;
}
.co-card-1__ttl {
  position: relative;
  margin-top: 16px;
  font-weight: 600;
}
.co-card-1__ttl::after {
  background-image: url(/common/img/icon_arrow_blue_02.svg);
  background-size: 7px 11px;
  content: "";
  display: inline-block;
  width: 7px;
  height: 11px;
  margin-left: 8px;
}
.co-card-1__txt {
  margin-top: 0.5em;
}
.co-card-1__img {
  overflow: hidden;
}
.co-card-1__img img {
  backface-visibility: hidden;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: auto;
  transition: scale 0.3s ease-in-out;
}
.co-card-1--i-1 .co-card-1__ttl,
.co-card-1--i-1 .co-card-1__txt {
  font-size: 0.875rem;
}

.co-card-2 {
  background: white;
}
.co-card-2__item {
  display: block;
}
.co-card-2__img {
  overflow: hidden;
}
.co-card-2__img img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: auto;
  transition: scale 0.3s ease-in-out;
}
.co-card-2__body {
  padding-inline: 1em;
  line-height: 1.75;
}
.co-card-2__tags {
  margin-top: 15px;
  padding: 0 1em 9px;
}
.co-card-2__tags-list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.co-card-2__tags-item {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 130px;
  min-height: 27px;
  padding: 0.2em 0.5em;
  border: 1px solid rgb(0, 114, 188);
  border-radius: 27px;
  background-color: #fff;
  color: rgb(0, 114, 188);
  text-align: center;
  font-size: 0.75rem;
  line-height: 1.3;
  transition: background-color 0.3s, color 0.3s;
}

.co-card-3__link {
  display: block;
}
.co-card-3__ttl {
  margin-top: 20px;
  margin-bottom: 8px;
  font-size: 1.5rem;
}
.co-card-3__txt + .co-card-3__txt,
.co-card-3__txt + .co-card-3__txt-bold {
  margin-top: 1em;
}
.co-card-3__txt-bold {
  font-weight: 700;
}
.co-card-3__img {
  overflow: hidden;
}
.co-card-3__img img {
  backface-visibility: hidden;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: auto;
  transition: scale 0.3s ease-in-out;
}

/*  co-container-1 //1000px
--------------------------------------------- */
.co-container-1 {
  margin-inline: auto;
  max-width: 1000px;
}

/*  co-container-2 //1280px
--------------------------------------------- */
.co-container-2 {
  margin-inline: auto;
  max-width: 1280px;
}

/*  co-container-3 //800px
--------------------------------------------- */
.co-container-3 {
  margin-inline: auto;
  max-width: 800px;
}

/*  co-container-4 //484px
--------------------------------------------- */
.co-container-4 {
  margin-inline: auto;
  max-width: 484px;
}

.co-grid-1 {
  display: grid;
  row-gap: 48px;
  -moz-column-gap: 32px;
       column-gap: 32px;
}
.co-grid-1__item {
  display: flex;
  flex-direction: column;
}
.co-grid-1__sub-item {
  flex: 1;
}
.co-grid-1--i-1 {
  grid-template-columns: repeat(2, 1fr);
}
.co-grid-1--i-2 {
  grid-template-columns: repeat(3, 1fr);
}
.co-grid-1--i-3 {
  grid-template-columns: repeat(4, 1fr);
}
.co-grid-1--i-4 {
  grid-template-columns: repeat(2, 1fr);
  row-gap: 16px;
  -moz-column-gap: 32px;
       column-gap: 32px;
  padding-bottom: 40px;
}
.co-grid-1--o-1 {
  margin-top: 24px;
}
.co-grid-1--o-2 {
  margin-top: 32px;
}
.co-grid-1--o-3 {
  margin-top: 40px;
}
.co-grid-1--o-4 {
  margin-top: 48px;
}
.co-grid-1--o-5 {
  margin-top: 56px;
}
.co-grid-1--o-6 {
  margin-top: 16px;
}

.co-icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}

.co-img-1 {
  overflow: hidden;
}
.co-img-1--o-1 {
  margin-top: 24px;
}
.co-img-1 img {
  backface-visibility: hidden;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: auto;
}

.co-keyvisual-1 {
  position: relative;
}
.co-keyvisual-1__img img {
  width: 100%;
  height: auto;
}

.co-list-1--o-1 {
  margin-top: 37px;
}
.co-list-1__list {
  display: flex;
  flex-wrap: wrap;
}
.co-list-1__item {
  position: relative;
  margin-right: 21px;
  padding-right: 20px;
  line-height: 1.6;
}

.co-news-1--o-1 {
  margin-top: 32px;
}
.co-news-1__list {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.co-news-1__item-inner {
  display: flex;
  flex-wrap: wrap;
}
.co-news-1__item-head {
  width: 31%;
  padding-right: 2%;
}
.co-news-1__item-head-inner {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.co-news-1__item-body {
  display: block;
  width: 69%;
}
.co-news-1__item-body[target=_blank]::after {
  display: inline-block;
  width: 11px;
  height: 11px;
  margin-left: 10px;
  background-image: url(/common/img/icon_external_link.svg);
  background-size: 11px 11px;
  content: "";
}
.co-news-1__label {
  display: block;
  padding: 4px 0.5em;
  width: 140px;
  border: 1px solid #888;
  background: white;
  text-align: center;
  font-size: 0.75rem;
  line-height: 1.2;
}
.co-news-1__txt {
  display: inline;
}
.co-news-1__sub-txt {
  display: block;
  margin-top: 5px;
  margin-bottom: 3px;
  font-size: 0.75rem;
  line-height: 1.2;
}
.co-news-1__sub-txt + .co-news-1__txt {
  margin-top: 3px;
}

.co-noscript {
  display: block;
  position: relative;
  width: 100%;
  padding: 24px;
  border-top: 1px solid #ccc;
  color: #CC3721;
  font-weight: 700;
  text-align: center;
}

.co-page-ttl-1 {
  border-bottom: 1px solid #888;
  padding-bottom: 37px;
}
.co-page-ttl-1--i-1 {
  border: none;
  padding-bottom: 0;
}

.co-sec-1 {
  margin-top: 100px;
}
.co-sec-1--o-1 {
  margin-top: 80px;
}
.co-sec-1--o-2 {
  margin-bottom: 100px;
}
.co-sec-1--o-4 {
  margin-top: 64px;
}
.co-sec-1--i-1 {
  padding-top: 80px;
  border-top: 1px solid #888;
}

.skipLink {
  overflow: hidden;
  background: #333;
  color: white;
}
.skipLink a {
  display: block;
  text-align: center;
  color: #fff;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding: 0;
}
.skipLink a:focus {
  height: auto;
}

.co-slider-1 {
  position: relative;
}
.co-slider-1--o-1 {
  margin-top: 40px;
}
.co-slider-1__link {
  display: block;
}
.co-slider-1__link img {
  width: 100%;
}
.co-slider-1__list .splide__slide:not(.is-visible) {
  /* opacity: 0; */
  /* &::before {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: #fff;
      content: "";
  } */
}
.co-slider-1__slider-ctrl-inner {
  display: flex;
  justify-content: center;
  align-items: center;
}
.co-slider-1__slider-ctrl-outer {
  padding: 20px;
  text-align: center;
}
.co-slider-1 .splide__arrow {
  position: absolute;
  z-index: 1;
}
.co-slider-1 .splide__arrow:focus {
  outline: none;
}
.co-slider-1 .splide__arrow:focus-visible {
  outline: 2px solid rgb(0, 114, 188);
  outline-offset: 2px;
  box-shadow: 0 0 0 5px white;
  border-radius: 50%;
}
.co-slider-1 .splide__arrow--prev {
  left: 0;
}
.co-slider-1 .splide__arrow--next {
  right: 0;
}
.co-slider-1 .splide__toggle {
  width: 10px;
  height: 12px;
  transition: opacity 0.3s;
}
.co-slider-1 .splide__toggle:focus {
  outline: none;
}
.co-slider-1 .splide__toggle:focus-visible {
  outline: 2px solid rgb(0, 114, 188);
  outline-offset: 2px;
}
.co-slider-1 .splide__toggle.is-active .splide__toggle__play {
  display: none;
}
.co-slider-1 .splide__toggle.is-active .splide__toggle__pause {
  display: block;
}
.co-slider-1 .splide__toggle__pause {
  overflow: hidden;
  padding-top: 24px;
  width: 10px;
  height: 12px;
  background: url(/common/img/img_slider_btn_stop.svg) 0 0 no-repeat;
  background-size: 100% auto;
}
.co-slider-1 .splide__toggle__play {
  display: block;
  position: relative;
  width: 10px;
  height: 12px;
}
.co-slider-1 .splide__toggle__play::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 0;
  height: 0;
  border-width: 10px 0 10px 17px;
  border-style: solid;
  border-color: transparent transparent transparent rgb(0, 114, 188);
  transform: translateY(-50%);
  content: "";
}
.co-slider-1 .splide__pagination {
  position: relative;
  margin-left: 20px;
  padding-left: 20px;
  gap: 10px;
}
.co-slider-1 .splide__pagination::before {
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 1px;
  height: 12px;
  background-color: rgb(0, 114, 188);
  transform: translateY(-50%);
  content: "";
}
.co-slider-1 .splide__pagination li {
  display: flex;
}
.co-slider-1 .splide__pagination__page {
  width: 12px;
  height: 12px;
  border: 1px solid rgb(0, 114, 188);
  border-radius: 50%;
  transition: opacity 0.3s;
}
.co-slider-1 .splide__pagination__page:focus {
  outline: none;
}
.co-slider-1 .splide__pagination__page:focus-visible {
  outline: 2px solid rgb(0, 114, 188);
  outline-offset: 2px;
}
.co-slider-1 .splide__pagination__page.is-active {
  background-color: rgb(0, 114, 188);
}

.co-tab-1__list {
  display: flex;
}
.co-tab-1__btn {
  position: relative;
  flex: 1;
  background: #fff;
  padding: 16px;
  font-size: 1.375rem;
  font-weight: 600;
  text-align: center;
  cursor: pointer;
}
.co-tab-1__btn::after {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 4px;
  background: #C3C3C3;
  content: "";
}
.co-tab-1__btn:focus {
  outline: none;
}
.co-tab-1__btn:focus-visible {
  outline: 2px solid rgb(0, 114, 188);
}
.co-tab-1__btn[aria-selected=true] {
  color: rgb(0, 114, 188);
  font-weight: 700;
}
.co-tab-1__btn[aria-selected=true]::after {
  background: rgb(0, 114, 188);
}
.co-tab-1__panels {
  padding-top: 35px;
}
.co-ttl-1 {
  margin-top: 40px;
  font-size: 2.375rem;
  font-weight: 600;
  line-height: 1.3;
}
.co-ttl-1--i-1 {
  padding-inline: 20px;
  text-align: center;
}
.co-ttl-1--i-2 {
  margin-top: 0;
  margin-bottom: 24px;
  padding-inline: 20px;
  text-align: center;
}

.co-ttl-2 {
  margin-top: 40px;
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 1.3;
}
.co-ttl-2--i-1 {
  padding-inline: 20px;
  text-align: center;
}

.co-ttl-3 {
  margin-top: 40px;
  font-size: 1.375rem;
  font-weight: 600;
  line-height: 1.3;
}
.co-ttl-3--i-1 {
  padding-inline: 20px;
  text-align: center;
}
.co-ttl-3--i-2 {
  padding-bottom: 12px;
  padding-inline: 20px;
  border-bottom: 2px solid #ccc;
  text-align: center;
}

.co-ttl-4 {
  font-size: 2.75rem;
  line-height: 1.75;
}

.co-ttl-5 {
  font-size: 2rem;
  line-height: 1.3;
}
.co-ttl-5--i-1 {
  text-align: center;
}

.co-ttl-6 {
  font-size: 1.5rem;
  line-height: 1.3;
}
.co-ttl-6--o-1 {
  margin-top: 20px;
  margin-bottom: 8px;
}

.co-txt-link-1 {
  margin-top: 24px;
  line-height: 1.3;
  font-weight: 500;
}
.co-txt-link-1--o-1 {
  margin-top: 0;
}
.co-txt-link-1--i-1 {
  font-weight: 600;
}
.co-txt-link-1__link::after {
  background-image: url(/common/img/icon_arrow_blue_02.svg);
  background-size: 7px 11px;
  content: "";
  display: inline-block;
  width: 7px;
  height: 11px;
  margin-left: 8px;
}

.co-txt-link-2 {
  font-size: 0.875rem;
}

.co-txt-1 {
  font-size: 1.25rem;
  line-height: 1.75;
}
.co-txt-1--o-1 {
  margin-top: 10px;
}

.co-txt-2 {
  line-height: 1.6;
}
.co-txt-2 + .co-txt-2 {
  margin-top: 1em;
}

.p-top-header-info {
  padding: 16px;
  background: #F0F4F7;
}
.p-top-header-info__inner {
  max-width: 1000px;
  margin-inline: auto;
}

.p-top-disaster-info {
  padding-bottom: 16px;
  border-bottom: 1px solid #ccc;
  color: #CC3721;
}
.p-top-disaster-info + .p-top-status-info {
  padding-top: 16px;
}
.p-top-disaster-info__icon {
  margin-right: 8px;
}
.p-top-disaster-info__ttl {
  font-weight: 700;
}
.p-top-disaster-info__link {
  position: relative;
  font-weight: 600;
}
.p-top-disaster-info__link::after {
  display: inline-block;
  width: 7px;
  height: 11px;
  margin-left: 8px;
  background-image: url(/common/img/icon_arrow_red.svg);
  background-size: 7px 11px;
  content: "";
}

[lang=en] .p-top-disaster-info {
  padding-bottom: 0;
  border-bottom: none;
}

.p-top-status-info {
  display: flex;
  justify-content: space-between;
}
.p-top-status-info__ttl {
  font-weight: 500;
}
.p-top-status-info__links {
  display: flex;
  gap: 48px;
  font-weight: 600;
}
.p-top-status-info__link::after {
  display: inline-block;
  width: 11px;
  height: 11px;
  margin-left: 10px;
  background-image: url(/common/img/icon_external_link.svg);
  background-size: 11px 11px;
  content: "";
}

.p-top-keyvisual {
  position: relative;
}
.p-top-keyvisual__link {
  display: block;
  overflow: hidden;
}
.p-top-keyvisual__link img {
  width: 100%;
  height: auto;
  transition: scale 0.3s ease-in-out;
}
.p-top-keyvisual__slider-ctrl-inner {
  display: flex;
  justify-content: center;
  align-items: center;
}
.p-top-keyvisual__slider-ctrl-outer {
  padding: 20px;
  text-align: center;
}
.p-top-keyvisual .splide__arrow {
  position: absolute;
  top: calc(50% - 32px);
  transform: translateY(-50%);
  z-index: 1;
  transition: opacity 0.3s;
}
.p-top-keyvisual .splide__arrow:focus {
  outline: none;
}
.p-top-keyvisual .splide__arrow:focus-visible {
  outline: 2px solid rgb(0, 114, 188);
  outline-offset: 2px;
  box-shadow: 0 0 0 5px white;
  border-radius: 50%;
}
.p-top-keyvisual .splide__arrow--prev {
  left: 0;
}
.p-top-keyvisual .splide__arrow--next {
  right: 0;
}
.p-top-keyvisual .splide__toggle {
  width: 24px;
  height: 24px;
  transition: opacity 0.3s;
}
.p-top-keyvisual .splide__toggle:focus {
  outline: none;
}
.p-top-keyvisual .splide__toggle:focus-visible {
  outline: 2px solid rgb(0, 114, 188);
  outline-offset: 2px;
}
.p-top-keyvisual .splide__toggle.is-active .splide__toggle__play {
  display: none;
}
.p-top-keyvisual .splide__toggle.is-active .splide__toggle__pause {
  display: block;
}
.p-top-keyvisual .splide__toggle__pause {
  overflow: hidden;
  padding-top: 24px;
  width: 24px;
  height: 0;
  background: url(/common/img/img_slider_btn_stop.svg) 0 0 no-repeat;
  background-size: 100% auto;
}
.p-top-keyvisual .splide__toggle__play {
  display: block;
  position: relative;
  width: 24px;
  height: 24px;
}
.p-top-keyvisual .splide__toggle__play::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 0;
  height: 0;
  border-width: 14px 0 14px 24px;
  border-style: solid;
  border-color: transparent transparent transparent rgb(0, 114, 188);
  transform: translateY(-50%);
  content: "";
}
.p-top-keyvisual .splide__pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-left: 20px;
  padding-left: 20px;
  gap: 10px;
}
.p-top-keyvisual .splide__pagination::before {
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 1px;
  height: 24px;
  background-color: rgb(0, 114, 188);
  transform: translateY(-50%);
  content: "";
}
.p-top-keyvisual .splide__pagination__page {
  width: 24px;
  height: 24px;
  border: 1px solid rgb(0, 114, 188);
  border-radius: 50%;
  transition: opacity 0.3s;
}
.p-top-keyvisual .splide__pagination__page:focus {
  outline: none;
}
.p-top-keyvisual .splide__pagination__page:focus-visible {
  outline: 2px solid rgb(0, 114, 188);
  outline-offset: 2px;
}
.p-top-keyvisual .splide__pagination__page.is-active {
  background-color: rgb(0, 114, 188);
}

.p-top-container-1 {
  padding-top: 64px;
  padding-bottom: 80px;
  background: url(/common/img/index/bg_top_01.webp) center/cover no-repeat;
}
.p-top-container-1__inner {
  max-width: 1280px;
  margin-inline: auto;
}

.p-top-container-2 {
  margin-top: 80px;
  padding-block: 80px;
  background: url(/common/img/index/bg_top_05.webp) center/cover no-repeat;
}

.p-top-container-3 {
  margin-inline: auto;
  max-width: 1096px;
}

.p-top-container-4 {
  margin-inline: auto;
  max-width: 484px;
}

.p-top-newsrelease {
  padding: 40px 20px;
  background: white;
}
.p-top-newsrelease__inner {
  max-width: 1000px;
  margin-inline: auto;
}
.p-top-newsrelease [class^=co-ttl-] {
  margin-top: 0;
}
.p-top-newsrelease__head {
  position: relative;
  margin-bottom: 16px;
}
.p-top-newsrelease__rss {
  position: absolute;
  top: 4px;
  right: 0;
}
.p-top-newsrelease__rss-link {
  display: flex;
  align-items: center;
  gap: 16px;
}
.p-top-newsrelease__rss-link span {
  font-weight: 700;
}
.p-top-newsrelease__rss-link img {
  width: 24px;
  height: 24px;
}

.p-top-message {
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
  height: 300px;
  margin-bottom: 80px;
}
.p-top-message__ttl {
  display: flex;
  align-items: center;
  margin-bottom: 24px;
  color: white;
  font-size: 2.375rem;
  font-weight: 600;
  line-height: 1.3;
}
.p-top-message__arrow {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 30px;
  height: 30px;
  margin-left: 16px;
}
.p-top-message__arrow::before {
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 2px solid white;
  content: "";
  transition: background-color 0.3s;
}
.p-top-message__arrow::after {
  position: absolute;
  width: 7px;
  height: 7px;
  margin-left: -3px;
  border-bottom: 2px solid white;
  border-right: 2px solid white;
  transform: rotate(-45deg);
  content: "";
}
.p-top-message__txt {
  color: white;
  font-size: 1.125rem;
  font-weight: 500;
}

.p-top-about__head {
  display: block;
  position: relative;
  overflow: hidden;
  height: 380px;
  padding: 80px 20px;
  color: white;
}
.p-top-about__head::before {
  position: absolute;
  inset: 0;
  z-index: -1;
  content: "";
}
.p-top-about__head-inner {
  max-width: 1000px;
  margin-inline: auto;
}
.p-top-about__ttl {
  display: flex;
  align-items: center;
  margin-bottom: 24px;
  font-size: 2.375rem;
  font-weight: 600;
  line-height: 1.3;
}
.p-top-about__link {
  display: flex;
  align-items: center;
}
.p-top-about__arrow {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 30px;
  height: 30px;
  margin-left: 16px;
}
.p-top-about__arrow::before {
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 2px solid white;
  content: "";
  transition: background-color 0.3s;
}
.p-top-about__arrow::after {
  position: absolute;
  width: 7px;
  height: 7px;
  margin-left: -3px;
  border-bottom: 2px solid white;
  border-right: 2px solid white;
  transform: rotate(-45deg);
  content: "";
}
.p-top-about__txt {
  font-size: 1.125rem;
  font-weight: 500;
}
.p-top-about__body {
  position: relative;
}
.p-top-about__body::before, .p-top-about__body::after {
  position: absolute;
  content: "";
}
.p-top-about__body::before {
  inset: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.p-top-about__body-inner {
  max-width: 1000px;
  margin-inline: auto;
  padding-bottom: 80px;
}

.p-top-about-number {
  max-width: 800px;
  margin-top: 80px;
  margin-inline: auto;
}
.p-top-about-number__head {
  margin-bottom: 32px;
  text-align: center;
}
.p-top-about-number__head p {
  font-size: 0.875rem;
}
.p-top-about-number__ttl {
  margin-bottom: 10px;
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 1.3;
}
.p-top-about-number__list {
  display: flex;
  justify-content: space-between;
}
.p-top-about-number__item {
  color: rgb(0, 114, 188);
  text-align: center;
}
.p-top-about-number__item-ttl {
  font-weight: 600;
  line-height: 1.4;
}
.p-top-about-number__item-ttl span {
  font-size: 0.875rem;
}
.p-top-about-number__item-num {
  font-size: 2.5rem;
  line-height: 1.3;
}
.p-top-about-number__item-num span {
  padding-left: 2px;
  font-size: 1rem;
  font-weight: 500;
}
.p-top-about-number__detail-link {
  text-align: center;
}
.p-top-links__card {
  display: block;
}
.p-top-links__card .co-icon * {
  transition: fill 0.3s;
}
.p-top-links__ttl {
  display: flex;
  align-items: center;
  margin-top: 16px;
  margin-bottom: 8px;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.3;
}
.p-top-links__ttl .co-icon {
  margin-left: 10px;
}
.p-top-links__external::after {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-left: 10px;
  background-image: url(/common/img/icon_external_link.svg);
  background-size: 16px 16px;
  content: "";
}
.p-top-links__img {
  overflow: hidden;
}
.p-top-links__img img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  transition: scale 0.3s ease-in-out;
}

.u-txt-center {
  text-align: center;
}
.u-visually-hidden {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}
@media (max-width: 750px) {
  .co-breadcrumb {
    display: none;
  }
  .co-breadcrumb__list {
    padding-right: 5.3333333333%;
    padding-left: 5.3333333333%;
    max-width: initial;
    max-width: none;
  }
  .ly-wrapper {
    padding-top: 60px;
  }
  .co-btn-1--o-2 {
    margin-top: 24px;
  }
  .co-card-1__ttl {
    margin-top: 8px;
    font-size: 0.875rem;
  }
  .co-card-1__txt {
    font-size: 0.875rem;
  }
  .co-card-2__body {
    font-size: 0.875rem;
  }
  .co-card-3__ttl {
    margin-top: 8px;
    font-size: 1.125rem;
  }
  .co-card-3__txt {
    font-size: 0.875rem;
  }
  .co-container-1 {
    padding-inline: 20px;
  }
  .co-container-2 {
    padding-inline: 20px;
  }
  .co-container-3 {
    padding-inline: 20px;
  }
  .co-container-4 {
    padding-inline: 20px;
  }
  .co-grid-1 {
    row-gap: 32px;
  }
  .co-grid-1--i-1 {
    grid-template-columns: repeat(1, 1fr);
  }
  .co-grid-1--i-2 {
    grid-template-columns: repeat(1, 1fr);
  }
  .co-grid-1--i-3 {
    grid-template-columns: repeat(2, 1fr);
    row-gap: 24px;
    -moz-column-gap: 15px;
         column-gap: 15px;
  }
  .co-grid-1--i-4 {
    row-gap: 8px;
    -moz-column-gap: 15px;
         column-gap: 15px;
    padding-bottom: 24px;
  }
  .co-list-1--o-1 {
    margin-top: 32px;
  }
  .co-list-1__item {
    width: 50%;
    margin-right: 0;
    padding: 8px 0;
  }
  .co-news-1--o-1 {
    margin-top: 16px;
  }
  .co-news-1__item-inner {
    flex-direction: column;
  }
  .co-news-1__item-head {
    width: 100%;
    margin-bottom: 6px;
    padding-right: 0;
  }
  .co-news-1__item-head-inner {
    gap: 24px;
  }
  .co-news-1__item-body {
    width: 100%;
  }
  .co-page-ttl-1 {
    margin-top: 24px;
  }
  .co-sec-1 {
    margin-top: 40px;
  }
  .co-sec-1--o-2 {
    margin-bottom: 40px;
  }
  .co-sec-1--o-3 {
    margin-top: 64px;
  }
  .co-sec-1--i-1 {
    padding-top: 64px;
  }
  .co-slider-1--o-1 {
    margin-top: 24px;
  }
  .co-slider-1__slider-ctrl-outer {
    position: relative;
  }
  .co-slider-1 .splide__arrow {
    top: 50%;
    width: 32px;
    height: 32px;
    transform: translateY(-50%);
  }
  .co-slider-1 .splide__toggle {
    width: 17px;
    height: 20px;
  }
  .co-slider-1 .splide__toggle__pause {
    width: 17px;
    height: 20px;
  }
  .co-slider-1 .splide__toggle__play {
    width: 17px;
    height: 20px;
  }
  .co-slider-1 .splide__pagination::before {
    height: 20px;
  }
  .co-slider-1 .splide__pagination__page {
    width: 20px;
    height: 20px;
  }
  .co-tab-1__btn {
    padding: 8px;
    font-size: 1.125rem;
  }
  .co-tab-1__panels {
    padding-top: 24px;
  }
  .co-ttl-1 {
    font-size: 1.5rem;
  }
  .co-ttl-2 {
    font-size: 1.5rem;
  }
  .co-ttl-3 {
    font-size: 1.125rem;
  }
  .co-ttl-4 {
    font-size: 2rem;
  }
  .co-ttl-5 {
    font-size: 1.5rem;
  }
  .co-ttl-6 {
    font-size: 1.125rem;
  }
  .co-ttl-6--o-1 {
    margin-top: 16px;
  }
  .co-txt-link-1 {
    margin-top: 16px;
    font-size: 0.875rem;
  }
  .co-txt-link-1--o-1 {
    margin-top: 0;
  }
  .co-txt-1 {
    font-size: 1.125rem;
  }
  .co-txt-2 {
    font-size: 0.875rem;
  }
  .p-top-header-info {
    padding: 16px 18px;
  }
  .p-top-disaster-info {
    display: grid;
    grid-template-columns: 35px 1fr;
    grid-template-areas: "item1 item2" "item1 item3";
  }
  .p-top-disaster-info__icon {
    grid-area: item1;
  }
  .p-top-disaster-info__ttl {
    grid-area: item2;
  }
  .p-top-disaster-info__link {
    grid-area: item3;
  }
  .p-top-disaster-info {
    font-size: 0.875rem;
  }
  .p-top-disaster-info__icon {
    width: 25px;
    margin-right: 10px;
    align-self: center;
  }
  .p-top-disaster-info__ttl {
    margin-bottom: 6px;
  }
  .p-top-status-info {
    flex-direction: column;
  }
  .p-top-status-info__ttl {
    font-size: 0.875rem;
  }
  .p-top-status-info__links {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
    margin-top: 8px;
    font-size: 0.875rem;
  }
  .p-top-keyvisual__slider-ctrl-outer {
    position: relative;
  }
  .p-top-keyvisual .splide__arrow {
    top: 50%;
    width: 32px;
    height: 32px;
  }
  .p-top-keyvisual .splide__arrow--prev {
    left: 10px;
  }
  .p-top-keyvisual .splide__arrow--next {
    right: 10px;
  }
  .p-top-keyvisual .splide__toggle__pause {
    width: 20px;
    height: 20px;
  }
  .p-top-keyvisual .splide__toggle__play {
    width: 20px;
    height: 20px;
  }
  .p-top-keyvisual .splide__pagination__page {
    width: 20px;
    height: 20px;
  }
  .p-top-container-1 {
    padding-top: 24px;
    padding-bottom: 40px;
    background: url(/common/img/index/bg_top_01_sp.webp) center/cover no-repeat;
  }
  .p-top-container-2 {
    margin-top: 40px;
    padding-block: 40px;
    background: url(/common/img/index/bg_top_05_sp.webp) center/cover no-repeat;
  }
  .p-top-container-3 {
    padding-inline: 20px;
  }
  .p-top-container-4 {
    padding-inline: 20px;
  }
  .p-top-newsrelease__rss-link {
    gap: 8px;
  }
  .p-top-message {
    height: auto;
    min-height: 260px;
    margin-inline: -20px;
    margin-bottom: 40px;
    padding: 24px 20px;
    background: url(/common/img/index/bg_top_04_sp.webp) top/cover no-repeat;
  }
  .p-top-message__body {
    margin-top: auto;
  }
  .p-top-message__ttl {
    margin-bottom: 16px;
    font-size: 1.5rem;
  }
  .p-top-message__arrow {
    margin-left: 10px;
  }
  .p-top-message__txt {
    font-size: 1rem;
  }
  .p-top-about__head {
    height: auto;
    min-height: 260px;
    padding: 40px 20px;
  }
  .p-top-about__head::before {
    background: url(/common/img/index/bg_top_02_sp.webp) center/cover no-repeat;
  }
  .p-top-about__ttl {
    margin-bottom: 16px;
    font-size: 1.5rem;
  }
  .p-top-about__arrow {
    margin-left: 10px;
  }
  .p-top-about__txt {
    font-size: 1rem;
  }
  .p-top-about__body {
    margin-top: -20px;
  }
  .p-top-about__body::before {
    background: url(/common/img/index/bg_top_03_sp.webp) top/cover no-repeat;
  }
  .p-top-about__body-inner {
    padding: 35px 20px 0;
    padding-bottom: 40px;
  }
  .p-top-about-number {
    margin-top: 40px;
  }
  .p-top-about-number__head {
    margin-bottom: 24px;
  }
  .p-top-about-number__ttl {
    margin-bottom: 0;
    font-size: 1.5rem;
  }
  .p-top-about-number__list {
    flex-direction: column;
    margin-bottom: 24px;
  }
  .p-top-about-number__item {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    -moz-column-gap: 10px;
         column-gap: 10px;
    row-gap: 4px;
  }
  .p-top-about-number__item .p-top-about-number__item-ttl {
    flex: 0 0 100%;
  }
  .p-top-about-number__item:not(:first-child) {
    padding-top: 16px;
    border-top: 1px solid rgb(0, 114, 188);
  }
  .p-top-about-number__item:not(:last-child) {
    padding-bottom: 16px;
  }
  .p-top-about-number__item-ttl {
    font-size: 0.875rem;
  }
  .p-top-about-number__item-ttl span {
    font-size: 0.75rem;
  }
  .p-top-about-number__item-img {
    width: 50px;
  }
  .p-top-about-number__item-num {
    align-self: center;
  }
  .p-top-links__item:not(:first-child) {
    margin-top: 32px;
  }
  .p-top-links--i-1 {
    margin-top: 32px;
  }
  .p-top-links__ttl {
    font-size: 1.25rem;
  }
  .p-top-links__txt {
    font-size: 0.875rem;
  }
  .u-sp-hide {
    display: none !important;
  }
}
@media (hover: hover) {
  .co-breadcrumb__txt:hover {
    display: inline;
    border-bottom: 1px solid rgb(0, 114, 188);
    color: rgb(0, 114, 188);
  }
  .co-btn-1__link:hover {
    text-decoration: underline;
  }
  .co-btn-1__link:hover .co-btn-1__arrow::before {
    background-color: rgb(0, 114, 188);
  }
  .co-btn-1__link:hover .co-btn-1__arrow::after {
    border-color: white;
  }
  .co-btn-2__link:hover {
    background-color: rgb(0, 114, 188);
    color: white;
  }
  .co-card-1__link:hover .co-card-1__ttl {
    color: rgb(0, 114, 188);
  }
  .co-card-1__link:hover .co-card-1__img img {
    scale: 1.1;
  }
  .co-card-2__item:hover .co-card-2__txt {
    color: rgb(0, 114, 188);
  }
  .co-card-2__item:hover .co-card-2__img img {
    scale: 1.1;
  }
  .co-card-2__tags-item:hover {
    background-color: rgb(0, 114, 188);
    color: white;
  }
  .co-card-3__link:hover .co-card-3__ttl {
    color: rgb(0, 114, 188);
  }
  .co-card-3__link:hover .co-card-3__img img {
    scale: 1.1;
  }
  .co-news-1__item-body:hover {
    color: rgb(0, 114, 188);
    text-decoration: underline;
  }
  .co-news-1__label:hover {
    color: rgb(0, 114, 188);
    border-color: rgb(0, 114, 188);
  }
  .co-slider-1 .splide__arrows img {
    transition: opacity 0.3s;
  }
  .co-slider-1 .splide__arrows:hover img {
    opacity: 0.7;
  }
  .co-slider-1 .splide__toggle:hover {
    opacity: 0.7;
  }
  .co-slider-1 .splide__pagination__page:hover {
    opacity: 0.7;
  }
  .co-tab-1__btn:hover {
    color: rgb(0, 114, 188);
  }
  .co-txt-link-1__link:hover {
    color: rgb(0, 114, 188);
    text-decoration: underline;
  }
  .co-txt-link-2:hover {
    border-bottom: 1px solid rgb(0, 114, 188);
    color: rgb(0, 114, 188);
  }
  .p-top-disaster-info__link:hover {
    text-decoration: underline;
  }
  .p-top-status-info__link {
    font-size: 0.875rem;
  }
  .p-top-status-info__link:hover {
    color: rgb(0, 114, 188);
    text-decoration: underline;
  }
  .p-top-keyvisual__link:hover img {
    scale: 1.05;
  }
  .p-top-keyvisual .splide__arrow:hover {
    opacity: 0.7;
  }
  .p-top-keyvisual .splide__toggle:hover {
    opacity: 0.7;
  }
  .p-top-keyvisual .splide__pagination__page:hover {
    opacity: 0.7;
  }
  .p-top-newsrelease__rss-link:hover {
    color: rgb(0, 114, 188);
    text-decoration: underline;
  }
  .p-top-message:hover::before {
    transform: scale(1.03);
  }
  .p-top-message:hover .p-top-message__ttl {
    text-decoration: underline;
  }
  .p-top-message:hover .p-top-message__arrow::before {
    background-color: white;
  }
  .p-top-message:hover .p-top-message__arrow::after {
    border-color: #333;
  }
  .p-top-about__head:hover::before {
    transform: scale(1.03);
  }
  .p-top-about__head:hover .p-top-about__ttl {
    text-decoration: underline;
  }
  .p-top-about__head:hover .p-top-about__arrow::before {
    background-color: white;
  }
  .p-top-about__head:hover .p-top-about__arrow::after {
    border-color: #333;
  }
  .p-top-links__card:hover .p-top-links__ttl {
    text-decoration: underline;
  }
  .p-top-links__card:hover .p-top-links__img img {
    scale: 1.1;
  }
  .p-top-links__card:hover .co-icon .circle {
    fill: rgb(0, 114, 188);
  }
  .p-top-links__card:hover .co-icon .ring {
    fill: rgb(0, 114, 188);
  }
  .p-top-links__card:hover .co-icon .arrow {
    fill: white;
  }
}
@media (min-width: 751px) {
  .co-btn-1--i-1 .co-btn-1__inner {
    justify-content: flex-start;
  }
  .co-img-1--i-1 {
    max-width: 90%;
    margin-inline: auto;
  }
  .co-list-1__item::after {
    position: absolute;
    top: calc(50% + 2px);
    right: 0;
    display: block;
    width: 1px;
    height: 57%;
    background-color: #333;
    content: "";
    transform: translateY(-50%);
  }
  .co-news-1__item-head-inner {
    justify-content: space-between;
  }
  .co-page-ttl-1 {
    margin-top: 50px;
  }
  .co-slider-1 .splide__track::before, .co-slider-1 .splide__track::after {
    position: absolute;
    top: 0;
    width: 40px;
    height: 100%;
    background: white;
    content: "";
  }
  .co-slider-1 .splide__track::before {
    left: 0;
    z-index: 1;
  }
  .co-slider-1 .splide__track::after {
    right: 0;
  }
  .co-slider-1 .splide__arrow {
    top: 32px;
  }
  .co-slider-1 .splide__arrow--prev {
    left: 0;
  }
  .co-slider-1 .splide__arrow--next {
    right: 0;
  }
  .p-top-disaster-info {
    display: flex;
    align-items: center;
  }
  .p-top-disaster-info__ttl {
    margin-right: 30px;
  }
  .p-top-keyvisual .splide__arrow {
    top: calc(50% - 32px);
  }
  .p-top-message {
    justify-content: flex-end;
  }
  .p-top-message::before {
    position: absolute;
    inset: 0;
    z-index: -1;
    background: url(/common/img/index/bg_top_04.webp) center/cover no-repeat;
    transition: transform 0.3s ease-in-out;
    content: "";
  }
  .p-top-message__body {
    width: 46%;
    padding-right: 20px;
  }
  .p-top-message__txt {
    max-width: 520px;
  }
  .p-top-about__head::before {
    background: url(/common/img/index/bg_top_02.webp) center/cover no-repeat;
    transition: transform 0.3s ease-in-out;
  }
  .p-top-about__body::before {
    background: url(/common/img/index/bg_top_03_bottom.webp) top/cover no-repeat;
  }
  .p-top-about__body::after {
    top: -73px;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    height: 73px;
    background: url(/common/img/index/bg_top_03_top.webp) top/cover no-repeat;
  }
  .p-top-about-number__item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 33.3333333333%;
    padding-inline: 10px;
  }
  .p-top-about-number__item:not(:first-child) {
    border-left: 1px solid rgb(0, 114, 188);
  }
  .p-top-about-number__item-img {
    margin-block: 24px;
  }
  .p-top-links {
    display: grid;
    gap: 32px;
    grid-template-columns: repeat(2, 1fr);
  }
  .p-top-links--i-1 {
    grid-template-columns: repeat(3, 1fr);
    margin-top: 48px;
  }
  .p-top-links__txt {
    padding-right: 20px;
  }
  .u-pc-hide {
    display: none !important;
  }
}